@charset "utf-8";

/*------------------------------------------------------------------------------ TOP --*/
#cont {
    position: relative;
    min-width: 960px;
    margin: 0 auto;
    padding: 100px 0 80px;
    background-color: #fff;
}

#main_ttl {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10 !important;
    border-bottom: #7a3d6f 10px solid;
}

#main_ttl h2 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 3.2rem;
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
    width: 100%;
    color: #fff;
}

#main_ttl {
    background: url(../img/about/kv.jpg) center center no-repeat;
    background-size: cover;
}

@media screen and (max-width:767px) {
    #cont {
        position: relative;
        min-width: 320px;
        margin: 0 auto;
        padding: 13vw 0 10vw;
        z-index: 10 !important;
        background: #fff;
    }

    #main_ttl {
        position: relative;
        width: 100%;
        height: 53vw;
        margin: 0;
        padding: 0;
        overflow: hidden;
        z-index: 10 !important;
        border-bottom: #7a3d6f 5px solid;
    }

    #main_ttl h2 {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 4.6rem;
        line-height: 1.6;
        font-weight: 400;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    #main_ttl {
        background: url(../img/about/sp/kv.jpg) center center no-repeat;
        background-size: cover;
    }

}

/* ABOUT
----------------------------------------*/

#about_cont {
    margin: 60px 0;
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: center;
}

.s_base {
    height: 450px;
    background-color: #7a3d6f;
}

.photo,
.photo2,
.photo3,
.photo_dis,
.photo_dis2 {
    width: 50%;
    height: 450px;
    color: #fff;
}

.photo_dis {
    background-image: url(../img/about/about_bg.png);
    background-size: cover;
    background-position: center top;
}

.photo_dis2 {
    background-image: url(../img/about/about_bg.png);
    background-size: cover;
    background-position: right center;
}

.photo {
    float: left;
    background-image: url(../img/about/img01.png);
    background-size: cover;
    background-position: center bottom;
}

.photo2 {
    float: right;
    background-image: url(../img/about/img02.png);
    background-size: cover;
    background-position: center center;
}

.photo3 {
    float: left;
    background-image: url(../img/about/img03.png);
    background-size: cover;
    background-position: center center;
}

.photo_dis,
.photo_dis2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.photo_dis {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    float: right;
}

.photo_dis p,
.photo_dis2 p {
    font-size: 1.5rem;
    width: 80%;
    line-height: 2.4;
    text-align: left;
}

.photo_dis {
    float: right;
}

.photo_dis2 {
    float: left;
}

.photo,
.photo2,
.photo3 {
    position: relative;
}

.photo p,
.photo2 p,
.photo3 p {
    position: absolute;
    font-size: 80%;
    text-align: left;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 10px;
    bottom: 15px;
    left: 15px;
}



#about_cont .about01 {
    padding-bottom: 115px;
}

#about_cont .about01_01 p {
    margin-bottom: 39px;
    letter-spacing: 0.1em;
}

#about_cont .about01_02 {
    position: relative;
    width: 854px;
    margin: 0 auto;
}

#about_cont .about01_02 .img {
    position: relative;
    display: block;
    width: 366px;
    height: 366px;
    z-index: 2;
}

#about_cont .about01_02 p {
    position: absolute;
    text-align: left;
    letter-spacing: 0.1em;
    z-index: 1;
}

#about_cont .about01_02 .p01 {
    top: 80px;
    right: 0;
}

#about_cont .about01_02 .p02 {
    bottom: 0;
    right: 0;
}

#about_cont .about01_02 .border1,
#about_cont .about01_02 .border2 {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    background-color: #cfa7c8;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 0;
}

#about_cont .about01_02 .border1 {
    width: 174px;
    top: 174px;
    left: 340px;
}

#about_cont .about01_02 .border2 {
    width: 234px;
    bottom: 81px;
    left: 331px;
}

#about_cont .about02_bg {
    width: 100%;
    height: 450px;
    margin-bottom: 50px;
    background-image: url(../img/about/about02_header_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

#about_cont .about02 {
    margin: 0 auto;
    text-align: center;
}


#about_cont .about02 h3 {
    font-size: 20pt;
    color: #7a3d6f;
    margin: 100px auto 30px auto;
}

#about_cont .about02 p {
    margin-bottom: 39px;
    letter-spacing: 0.1em;
}

#about_cont .movie {
    width: 100%;
    margin-top: 61px;
}


.index_back img {
    width: 150px;
    height: 150px;
}

.index_back a {
    width: 150px;
    height: 150px;
    display: block;
    margin: 30px auto;
    color: #fff;
    overflow: hidden;
    transition: 0.5s;
}

.index_back a:hover {
    opacity: 0.6;
    transform: scale(0.95, 0.95);
}


@media screen and (max-width:767px) {


    /* ABOUT
     ----------------------------------------*/

    .photo_dis,
    .photo_dis2 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex-flow: column;
    }

    .photo_dis {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        float: right;
    }

    .photo_dis p,
    .photo_dis2 p {
        font-size: 2.4rem;
        width: 100%;
        padding: 0 30px;
        line-height: 1.7;
        text-align: left;
    }


    .photo,
    .photo2,
    .photo3 {
        width: 100%;
        height: 450px;
        color: #fff;
    }

    .photo_dis,
    .photo_dis2 {
        width: 100%;
        height: auto;
        padding: 50px 0;
        color: #fff;
    }

    .photo p,
    .photo2 p,
    .photo3 p {
        position: absolute;
        font-size: 2rem;
        width: 100%;
        text-align: left;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.3);
        padding: 10px 30px;
        bottom: 0;
        left: 0;
    }

    #about_cont .about02 {
        margin: -60px 30px 0 30px;
        text-align: left;
    }

    #about_cont .about02 h3 {
        font-size: 3.6rem;
        line-height: 1.6;
    }

    #about_cont .about02 p {
        font-size: 2.4rem;
    }

    video {
        width: 87.5%;
        height: auto;
    }

    .index_back img {
        width: 120px;
        height: 120px;
    }

    .index_back a {
        width: 120px;
        height: 120px;
    }

}